## mafw-tracker-source 0.1.2009.38-1%2b0m5

=== debian/changelog ===
mafw-tracker-source (0.1.2009.38-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Juha Kellokoski <ext-juha.kellokoski@nokia.com>  Thu, 17 Sep 2009 09:45:22 +0300

mafw-tracker-source (0.1.2009.38-1) unstable; urgency=low

  * MAFW Sales RC11.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 16 Sep 2009 12:14:07 +0300

mafw-tracker-source (0.1.2009.37-2) unstable; urgency=low

  * MAFW Sales RC8.
  * Fixed crash when computing a playlist file
    duration for the first time. Patch provided by Sandor Pinter.
  * If track number is not known use title when sorting
    album songs.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 11 Sep 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.37-1) unstable; urgency=low

  * MAFW Sales RC6.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 10 Sep 2009 12:30:00 +0300

mafw-tracker-source (0.1.2009.35-3) unstable; urgency=low

  * MAFW Sales RC4.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 25 Aug 2009 14:15:34 +0300

mafw-tracker-source (0.1.2009.35-2) unstable; urgency=low

  * First MAFW Sales RC.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Fri, 21 Aug 2009 16:44:32 +0300

mafw-tracker-source (0.1.2009.35-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.35-1

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 20 Aug 2009 17:50:14 +0300

mafw-tracker-source (0.1.2009.34-4) unstable; urgency=low

  * Version increased

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 17 Aug 2009 22:34:06 +0300

mafw-tracker-source (0.1.2009.34-3) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.34-3
  * Tracker duration metadata key made writable

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 17 Aug 2009 22:24:11 +0300

mafw-tracker-source (0.1.2009.33-3) unstable; urgency=low

  * Reverting wrong key-mapping type 
    (Tracker does manipulate Playlist:ValidDuration as an
    integer even though MAFW handles it as a boolean).
  * Properly handle Playlist:ValidDuration (type boolean). This helps
    with improving performance of playlist queries (duration).
  * Patch By Antía Puentes Felpeto.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Thu, 13 Aug 2009 17:14:50 +0300

mafw-tracker-source (0.1.2009.33-2) unstable; urgency=low

  * Partially fixes NB#119318: Fixes filters by URI.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 10 Aug 2009 12:27:51 +0300

mafw-tracker-source (0.1.2009.30-3) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.30-3

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.30-2) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.30-2
  * Fixes: NB#125125 - Album art thumbnails is not shown for the files which have single characters in album and artist fields
  * Support album art thumbnails for clips which album has a single character.
  * Emit container-changed signal for playlists container.

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 22 Jul 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.30-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.30-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 17 Jul 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.28-2) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.28-2
  * Implement the new signature for updating function/signal in
    mafw-tracker-source.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 07 Jul 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.28-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.28-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 03 Jul 2009 11:00:00 +0300

mafw-tracker-source (0.1.2009.27-2) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.27-2
  * Fixes: NB#124442 - mafw-dbus-wrapper offends glib
  * Fixes: NB#123307 - Attached playlist crashes tracker source

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 30 Jun 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.27-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.27-1
  * Update tracker version dependency.
  * Request tracker to sort results by one or more keys, specifying sort type
    (ascending/descending) per key.
  * Add MAFW_METADATA_KEY_MODIFIED in sources.

 -- Juha Kellokoski <veitikka6@gmail.com>  Thu, 25 Jun 2009 13:40:00 +0300

mafw-tracker-source (0.1.2009.26-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.26-1
  * Set indexing progress to 0 when Tracker signals total_count = 0.
  * Fixed division by zero that happened when Tracker emitted
    indexing signals with total_count == 0.
  * Implemented mafw_source_get_update_progress in tracker-source.

 -- Juha Kellokoski <veitikka6@gmail.com>  Tue, 23 Jun 2009 14:33:24 +0300

mafw-tracker-source (0.1.2009.25-2) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.25-2
  * Fixes: NB#102987 - Play-count is not incremented after 1
  * Fixes: NB#103172 - 'Never played' automatic playlist not updated properly
  * Avoid sending twice the same progress value.
  * Update progress while tracker is indexing.
  * Send updating signal when tracker starts/end indexing.

 -- Juha Kellokoski <veitikka6@gmail.com>  Mon, 15 Jun 2009 14:00:00 +0300

mafw-tracker-source (0.1.2009.25-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.25-1

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 12 Jun 2009 11:00:00 +0300

mafw-tracker-source (0.1.2009.24-3) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.24-3
  * Fixes: NB#120793 - segmentation fault when video container items are imported by object id
  * Fixes: NB#121428 - Tracker source dbus wrapper crashes when multiple clips are added from tracker source to p-roxy playlist

 -- Juha Kellokoski <veitikka6@gmail.com>  Wed, 10 Jun 2009 11:00:00 +0300

mafw-tracker-source (0.1.2009.24-2) unstable; urgency=low


