## mafw-tracker-source 0.1.2009.42-1+0m5

=== debian/changelog ===
mafw-tracker-source (0.1.2009.42-1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika tapojarvi <ext-mika.tapojarvi@nokia.com>  Thu, 15 Oct 2009 14:13:48 +0300

mafw-tracker-source (0.1.2009.42-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.42-1
  * Rebuild needed.

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Mon, 12 Oct 2009 17:33:18 +0300

mafw-tracker-source (0.1.2009.40-1) unstable; urgency=low

  * Version and changelog updated for pre-release 0.2009.40-1
  * PR_1_1_baseline copied from trunk.
  * Added support for filters when retrieving playlists from tracker

 -- Mika Tapojärvi <mika.tapojarvi@sse.fi>  Sun, 04 Oct 2009 15:51:35 +0300

mafw-tracker-source (0.1.2009.39-1) unstable; urgency=low

  * MAFW tracker source, pre-release 0.2009.39-1
  * Emitted the metadata results when an error happens.
  * Fixed crash when computing a playlist file
    duration for the first time. Patch provided by Sandor Pinter.
  * If track number is not known use title when sorting album songs.

 -- Juha Kellokoski <veitikka6@gmail.com>  Fri, 18 Sep 2009 14:21:32 +0300
